.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.768000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-8.576000px;}
.ls0{letter-spacing:-0.720000px;}
.ls13{letter-spacing:-0.696000px;}
.ls20{letter-spacing:-0.600000px;}
.ls22{letter-spacing:-0.560000px;}
.ls17{letter-spacing:-0.520000px;}
.ls23{letter-spacing:-0.460000px;}
.ls21{letter-spacing:-0.340000px;}
.ls2{letter-spacing:-0.240000px;}
.ls1b{letter-spacing:-0.080000px;}
.ls3{letter-spacing:-0.060000px;}
.ls1{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.240000px;}
.lsc{letter-spacing:0.264000px;}
.ls7{letter-spacing:0.288000px;}
.lsd{letter-spacing:0.336000px;}
.ls9{letter-spacing:0.352000px;}
.ls8{letter-spacing:0.360000px;}
.ls18{letter-spacing:0.380000px;}
.ls19{letter-spacing:0.400000px;}
.lsa{letter-spacing:0.408000px;}
.lsf{letter-spacing:0.432000px;}
.ls5{letter-spacing:0.448000px;}
.ls1c{letter-spacing:0.460000px;}
.ls1a{letter-spacing:0.480000px;}
.ls25{letter-spacing:0.520000px;}
.lsb{letter-spacing:0.528000px;}
.ls6{letter-spacing:0.552000px;}
.ls1d{letter-spacing:0.640000px;}
.ls1e{letter-spacing:0.660000px;}
.ls11{letter-spacing:0.720000px;}
.lse{letter-spacing:0.768000px;}
.ls16{letter-spacing:0.792000px;}
.ls24{letter-spacing:0.800000px;}
.ls10{letter-spacing:0.840000px;}
.ls12{letter-spacing:0.960000px;}
.ls15{letter-spacing:1.176000px;}
.ls4{letter-spacing:1.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._34{margin-left:-627.744000px;}
._31{margin-left:-599.488000px;}
._33{margin-left:-544.672000px;}
._32{margin-left:-538.400000px;}
._22{margin-left:-176.288000px;}
._35{margin-left:-145.184000px;}
._4{margin-left:-27.360000px;}
._2{margin-left:-4.800000px;}
._3{margin-left:-2.792000px;}
._1{margin-left:-1.344000px;}
._0{width:1.200000px;}
._9{width:2.280000px;}
._21{width:6.144000px;}
._20{width:8.064000px;}
._1f{width:9.088000px;}
._24{width:17.580000px;}
._2c{width:19.880000px;}
._25{width:21.340000px;}
._30{width:23.660000px;}
._2a{width:25.980000px;}
._27{width:28.860000px;}
._2f{width:42.760000px;}
._2d{width:44.960000px;}
._1c{width:46.632000px;}
._26{width:53.900000px;}
._28{width:55.900000px;}
._29{width:59.560000px;}
._23{width:62.400000px;}
._2e{width:70.808000px;}
._12{width:78.864000px;}
._2b{width:82.084000px;}
._7{width:93.672000px;}
._1d{width:100.008000px;}
._f{width:109.008000px;}
._13{width:114.384000px;}
._1e{width:124.248000px;}
._18{width:131.256000px;}
._a{width:138.240000px;}
._1a{width:144.288000px;}
._10{width:151.872000px;}
._c{width:155.112000px;}
._17{width:161.232000px;}
._19{width:163.584000px;}
._b{width:170.952000px;}
._11{width:173.040000px;}
._e{width:175.296000px;}
._1b{width:176.592000px;}
._5{width:180.288000px;}
._d{width:185.400000px;}
._14{width:191.424000px;}
._8{width:195.672000px;}
._6{width:197.424000px;}
._15{width:216.408000px;}
._16{width:229.968000px;}
.fc2{color:rgb(243,151,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fsb{font-size:11.660000px;}
.fsa{font-size:20.000000px;}
.fs7{font-size:24.000000px;}
.fs5{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:52.000000px;}
.fs2{font-size:60.000000px;}
.fs3{font-size:64.000000px;}
.fs1{font-size:88.000000px;}
.fs8{font-size:128.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:20.953427px;}
.y46{bottom:88.542471px;}
.y45{bottom:104.325843px;}
.y4d{bottom:110.620447px;}
.y44{bottom:119.443765px;}
.y4c{bottom:125.232251px;}
.y43{bottom:136.790635px;}
.y42{bottom:154.579420px;}
.y41{bottom:169.697342px;}
.y40{bottom:184.815263px;}
.y3f{bottom:199.933185px;}
.y3e{bottom:215.051107px;}
.y3d{bottom:230.169028px;}
.y5f{bottom:239.939754px;}
.y3c{bottom:245.286950px;}
.y5e{bottom:253.400765px;}
.y3b{bottom:262.633820px;}
.y5d{bottom:272.824748px;}
.y3a{bottom:280.428229px;}
.y5c{bottom:286.285916px;}
.y39{bottom:291.675288px;}
.y4b{bottom:292.727044px;}
.y36{bottom:297.298817px;}
.y38{bottom:302.922346px;}
.y5b{bottom:305.709899px;}
.y4a{bottom:306.560926px;}
.y49{bottom:308.772848px;}
.y37{bottom:314.169405px;}
.y5a{bottom:319.170910px;}
.y48{bottom:319.841828px;}
.y35{bottom:331.516275px;}
.y59{bottom:338.595049px;}
.y34{bottom:349.305998px;}
.y58{bottom:352.056060px;}
.y33{bottom:364.423920px;}
.y57{bottom:371.480043px;}
.y32{bottom:379.541841px;}
.y56{bottom:384.941210px;}
.y6e{bottom:390.727041px;}
.y31{bottom:394.659763px;}
.y55{bottom:404.365193px;}
.y6d{bottom:405.723120px;}
.y30{bottom:409.777684px;}
.y54{bottom:417.826205px;}
.y6c{bottom:420.719198px;}
.y2f{bottom:424.895606px;}
.y2d{bottom:430.519135px;}
.y6b{bottom:435.715276px;}
.y2e{bottom:436.142665px;}
.y53{bottom:437.250344px;}
.y52{bottom:450.711355px;}
.y2c{bottom:453.489535px;}
.y2b{bottom:471.279258px;}
.y51{bottom:477.043531px;}
.y2a{bottom:486.397179px;}
.y29{bottom:501.515101px;}
.y66{bottom:514.496862px;}
.y69{bottom:514.497956px;}
.y28{bottom:516.633022px;}
.y64{bottom:519.183137px;}
.y6a{bottom:519.184230px;}
.y67{bottom:521.785112px;}
.y65{bottom:523.869411px;}
.y68{bottom:523.870505px;}
.y27{bottom:531.750944px;}
.y63{bottom:539.998006px;}
.y61{bottom:544.684280px;}
.y26{bottom:546.868865px;}
.y62{bottom:549.370555px;}
.y25{bottom:564.215735px;}
.y60{bottom:576.937096px;}
.y24{bottom:582.003584px;}
.y23{bottom:597.121505px;}
.y22{bottom:612.239427px;}
.y20{bottom:617.862956px;}
.y21{bottom:623.486486px;}
.y1f{bottom:638.604407px;}
.y1e{bottom:649.851466px;}
.y1b{bottom:655.474995px;}
.y1d{bottom:661.098525px;}
.y1c{bottom:672.345584px;}
.y1a{bottom:687.463505px;}
.y19{bottom:702.581427px;}
.y18{bottom:717.699348px;}
.y17{bottom:732.817270px;}
.y16{bottom:750.164140px;}
.y4e{bottom:755.444009px;}
.y4{bottom:778.619355px;}
.y14{bottom:886.168261px;}
.y13{bottom:904.913359px;}
.y12{bottom:923.658458px;}
.y10{bottom:942.403556px;}
.y11{bottom:944.746693px;}
.ye{bottom:963.805459px;}
.yf{bottom:966.148596px;}
.yc{bottom:985.207362px;}
.yd{bottom:987.550499px;}
.ya{bottom:1006.609265px;}
.yb{bottom:1008.952403px;}
.y8{bottom:1028.011169px;}
.y9{bottom:1030.354306px;}
.y6{bottom:1049.413072px;}
.y7{bottom:1051.756209px;}
.y50{bottom:1072.837415px;}
.y4f{bottom:1072.870375px;}
.y3{bottom:1072.870531px;}
.y5{bottom:1091.053276px;}
.y2{bottom:1115.664965px;}
.y15{bottom:1135.382309px;}
.y47{bottom:1170.162745px;}
.hd{height:8.488480px;}
.hc{height:14.560000px;}
.h9{height:17.472000px;}
.h8{height:23.296000px;}
.hb{height:26.208000px;}
.h6{height:28.160000px;}
.h5{height:29.120000px;}
.h1{height:34.944000px;}
.h7{height:37.856000px;}
.h3{height:43.680000px;}
.h4{height:46.592000px;}
.h2{height:66.264000px;}
.ha{height:93.184000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:14.026176px;}
.x4{left:26.248292px;}
.x1{left:34.177937px;}
.x13{left:64.943642px;}
.x7{left:66.419662px;}
.x23{left:69.722392px;}
.x2d{left:74.575498px;}
.x15{left:84.765333px;}
.x24{left:147.514549px;}
.x16{left:150.521575px;}
.x17{left:154.926673px;}
.xa{left:166.934783px;}
.x25{left:184.372098px;}
.x19{left:185.512425px;}
.x18{left:195.939386px;}
.xb{left:208.333332px;}
.x12{left:212.636582px;}
.xf{left:225.388091px;}
.x1a{left:228.259059px;}
.xe{left:239.774954px;}
.xc{left:256.048979px;}
.x26{left:257.258350px;}
.x10{left:264.239493px;}
.xd{left:269.882861px;}
.x27{left:270.948989px;}
.x1c{left:273.512850px;}
.x1b{left:274.903111px;}
.x28{left:301.511309px;}
.x1e{left:303.130105px;}
.x1d{left:309.589353px;}
.x1f{left:374.220889px;}
.x3{left:486.855965px;}
.x21{left:489.760987px;}
.x8{left:490.841173px;}
.x6{left:494.403992px;}
.x14{left:495.990139px;}
.x5{left:500.139835px;}
.x20{left:504.585235px;}
.x29{left:540.425394px;}
.x22{left:554.650268px;}
.x9{left:597.350820px;}
.x2a{left:601.050165px;}
.x2b{left:806.105917px;}
.x2c{left:854.069937px;}
.x11{left:886.067507px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-7.320100pt;}
.ls0{letter-spacing:-0.614561pt;}
.ls13{letter-spacing:-0.594075pt;}
.ls20{letter-spacing:-0.512134pt;}
.ls22{letter-spacing:-0.477992pt;}
.ls17{letter-spacing:-0.443849pt;}
.ls23{letter-spacing:-0.392636pt;}
.ls21{letter-spacing:-0.290209pt;}
.ls2{letter-spacing:-0.204854pt;}
.ls1b{letter-spacing:-0.068285pt;}
.ls3{letter-spacing:-0.051213pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.204854pt;}
.lsc{letter-spacing:0.225339pt;}
.ls7{letter-spacing:0.245824pt;}
.lsd{letter-spacing:0.286795pt;}
.ls9{letter-spacing:0.300452pt;}
.ls8{letter-spacing:0.307280pt;}
.ls18{letter-spacing:0.324351pt;}
.ls19{letter-spacing:0.341423pt;}
.lsa{letter-spacing:0.348251pt;}
.lsf{letter-spacing:0.368736pt;}
.ls5{letter-spacing:0.382393pt;}
.ls1c{letter-spacing:0.392636pt;}
.ls1a{letter-spacing:0.409707pt;}
.ls25{letter-spacing:0.443849pt;}
.lsb{letter-spacing:0.450678pt;}
.ls6{letter-spacing:0.471163pt;}
.ls1d{letter-spacing:0.546276pt;}
.ls1e{letter-spacing:0.563347pt;}
.ls11{letter-spacing:0.614561pt;}
.lse{letter-spacing:0.655531pt;}
.ls16{letter-spacing:0.676017pt;}
.ls24{letter-spacing:0.682845pt;}
.ls10{letter-spacing:0.716987pt;}
.ls12{letter-spacing:0.819414pt;}
.ls15{letter-spacing:1.003782pt;}
.ls4{letter-spacing:1.365690pt;}
.ws0{word-spacing:0.000000pt;}
._34{margin-left:-535.814962pt;}
._31{margin-left:-511.696870pt;}
._33{margin-left:-464.908318pt;}
._32{margin-left:-459.554812pt;}
._22{margin-left:-150.471766pt;}
._35{margin-left:-123.922745pt;}
._4{margin-left:-23.353305pt;}
._2{margin-left:-4.097071pt;}
._3{margin-left:-2.383130pt;}
._1{margin-left:-1.147180pt;}
._0{width:1.024268pt;}
._9{width:1.946109pt;}
._21{width:5.244251pt;}
._20{width:6.883079pt;}
._1f{width:7.757121pt;}
._24{width:15.005523pt;}
._2c{width:16.968703pt;}
._25{width:18.214895pt;}
._30{width:20.195146pt;}
._2a{width:22.175397pt;}
._27{width:24.633640pt;}
._2f{width:36.498075pt;}
._2d{width:38.375900pt;}
._1c{width:39.803046pt;}
._26{width:46.006695pt;}
._28{width:47.713808pt;}
._29{width:50.837824pt;}
._23{width:53.261925pt;}
._2e{width:60.438628pt;}
._12{width:67.314879pt;}
._2b{width:70.063331pt;}
._7{width:79.954343pt;}
._1d{width:85.362477pt;}
._f{width:93.044485pt;}
._13{width:97.633205pt;}
._1e{width:106.052686pt;}
._18{width:112.034410pt;}
._a{width:117.995649pt;}
._1a{width:123.157958pt;}
._10{width:129.631331pt;}
._c{width:132.396854pt;}
._17{width:137.620619pt;}
._19{width:139.628184pt;}
._b{width:145.917188pt;}
._11{width:147.699414pt;}
._e{width:149.625038pt;}
._1b{width:150.731247pt;}
._5{width:153.885992pt;}
._d{width:158.249372pt;}
._14{width:163.391197pt;}
._8{width:167.017105pt;}
._6{width:168.512536pt;}
._15{width:184.716452pt;}
._16{width:196.290678pt;}
.fsb{font-size:9.952469pt;}
.fsa{font-size:17.071130pt;}
.fs7{font-size:20.485356pt;}
.fs5{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:44.384937pt;}
.fs2{font-size:51.213389pt;}
.fs3{font-size:54.627615pt;}
.fs1{font-size:75.112971pt;}
.fs8{font-size:109.255230pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:17.884933pt;}
.y46{bottom:75.576000pt;}
.y45{bottom:89.048000pt;}
.y4d{bottom:94.420800pt;}
.y44{bottom:101.952000pt;}
.y4c{bottom:106.892800pt;}
.y43{bottom:116.758533pt;}
.y42{bottom:131.942267pt;}
.y41{bottom:144.846267pt;}
.y40{bottom:157.750267pt;}
.y3f{bottom:170.654267pt;}
.y3e{bottom:183.558267pt;}
.y3d{bottom:196.462267pt;}
.y5f{bottom:204.802133pt;}
.y3c{bottom:209.366267pt;}
.y5e{bottom:216.291867pt;}
.y3b{bottom:224.172800pt;}
.y5d{bottom:232.871333pt;}
.y3a{bottom:239.361333pt;}
.y5c{bottom:244.361200pt;}
.y39{bottom:248.961333pt;}
.y4b{bottom:249.859067pt;}
.y36{bottom:253.761333pt;}
.y38{bottom:258.561333pt;}
.y5b{bottom:260.940667pt;}
.y4a{bottom:261.667067pt;}
.y49{bottom:263.555067pt;}
.y37{bottom:268.161333pt;}
.y5a{bottom:272.430400pt;}
.y48{bottom:273.003067pt;}
.y35{bottom:282.967867pt;}
.y59{bottom:289.010000pt;}
.y34{bottom:298.152400pt;}
.y58{bottom:300.499733pt;}
.y33{bottom:311.056400pt;}
.y57{bottom:317.079200pt;}
.y32{bottom:323.960400pt;}
.y56{bottom:328.569067pt;}
.y6e{bottom:333.507600pt;}
.y31{bottom:336.864400pt;}
.y55{bottom:345.148533pt;}
.y6d{bottom:346.307600pt;}
.y30{bottom:349.768400pt;}
.y54{bottom:356.638267pt;}
.y6c{bottom:359.107600pt;}
.y2f{bottom:362.672400pt;}
.y2d{bottom:367.472400pt;}
.y6b{bottom:371.907600pt;}
.y2e{bottom:372.272400pt;}
.y53{bottom:373.217867pt;}
.y52{bottom:384.707600pt;}
.y2c{bottom:387.078933pt;}
.y2b{bottom:402.263467pt;}
.y51{bottom:407.183600pt;}
.y2a{bottom:415.167467pt;}
.y29{bottom:428.071467pt;}
.y66{bottom:439.152133pt;}
.y69{bottom:439.153067pt;}
.y28{bottom:440.975467pt;}
.y64{bottom:443.152133pt;}
.y6a{bottom:443.153067pt;}
.y67{bottom:445.373067pt;}
.y65{bottom:447.152133pt;}
.y68{bottom:447.153067pt;}
.y27{bottom:453.879467pt;}
.y63{bottom:460.918800pt;}
.y61{bottom:464.918800pt;}
.y26{bottom:466.783467pt;}
.y62{bottom:468.918800pt;}
.y25{bottom:481.590000pt;}
.y60{bottom:492.448400pt;}
.y24{bottom:496.772933pt;}
.y23{bottom:509.676933pt;}
.y22{bottom:522.580933pt;}
.y20{bottom:527.380933pt;}
.y21{bottom:532.180933pt;}
.y1f{bottom:545.084933pt;}
.y1e{bottom:554.684933pt;}
.y1b{bottom:559.484933pt;}
.y1d{bottom:564.284933pt;}
.y1c{bottom:573.884933pt;}
.y1a{bottom:586.788933pt;}
.y19{bottom:599.692933pt;}
.y18{bottom:612.596933pt;}
.y17{bottom:625.500933pt;}
.y16{bottom:640.307467pt;}
.y4e{bottom:644.814133pt;}
.y4{bottom:664.595600pt;}
.y14{bottom:756.394667pt;}
.y13{bottom:772.394667pt;}
.y12{bottom:788.394667pt;}
.y10{bottom:804.394667pt;}
.y11{bottom:806.394667pt;}
.ye{bottom:822.662400pt;}
.yf{bottom:824.662400pt;}
.yc{bottom:840.930133pt;}
.yd{bottom:842.930133pt;}
.ya{bottom:859.197867pt;}
.yb{bottom:861.197867pt;}
.y8{bottom:877.465600pt;}
.y9{bottom:879.465600pt;}
.y6{bottom:895.733333pt;}
.y7{bottom:897.733333pt;}
.y50{bottom:915.727333pt;}
.y4f{bottom:915.755467pt;}
.y3{bottom:915.755600pt;}
.y5{bottom:931.275600pt;}
.y2{bottom:952.283067pt;}
.y15{bottom:969.112933pt;}
.y47{bottom:998.800000pt;}
.hd{height:7.245397pt;}
.hc{height:12.427782pt;}
.h9{height:14.913339pt;}
.h8{height:19.884452pt;}
.hb{height:22.370008pt;}
.h6{height:24.036151pt;}
.h5{height:24.855565pt;}
.h1{height:29.826678pt;}
.h7{height:32.312234pt;}
.h3{height:37.283347pt;}
.h4{height:39.768904pt;}
.h2{height:56.560067pt;}
.ha{height:79.537808pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:11.972133pt;}
.x4{left:22.404400pt;}
.x1{left:29.172800pt;}
.x13{left:55.433067pt;}
.x7{left:56.692933pt;}
.x23{left:59.512000pt;}
.x2d{left:63.654400pt;}
.x15{left:72.352000pt;}
.x24{left:125.912000pt;}
.x16{left:128.478667pt;}
.x17{left:132.238667pt;}
.xa{left:142.488267pt;}
.x25{left:157.372000pt;}
.x19{left:158.345333pt;}
.x18{left:167.245333pt;}
.xb{left:177.824267pt;}
.x12{left:181.497333pt;}
.xf{left:192.381467pt;}
.x1a{left:194.832000pt;}
.xe{left:204.661467pt;}
.xc{left:218.552267pt;}
.x26{left:219.584533pt;}
.x10{left:225.543333pt;}
.xd{left:230.360267pt;}
.x27{left:231.270267pt;}
.x1c{left:233.458667pt;}
.x1b{left:234.645333pt;}
.x28{left:257.356933pt;}
.x1e{left:258.738667pt;}
.x1d{left:264.252000pt;}
.x1f{left:319.418667pt;}
.x3{left:415.559067pt;}
.x21{left:418.038667pt;}
.x8{left:418.960667pt;}
.x6{left:422.001733pt;}
.x14{left:423.355600pt;}
.x5{left:426.897600pt;}
.x20{left:430.692000pt;}
.x29{left:461.283600pt;}
.x22{left:473.425333pt;}
.x9{left:509.872667pt;}
.x2a{left:513.030267pt;}
.x2b{left:688.056933pt;}
.x2c{left:728.996933pt;}
.x11{left:756.308667pt;}
}
